Project

General

Profile

Bug #11778

SMB server should report as a newer server version

Added by Andrew Stormont 12 days ago. Updated 6 days ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Start date:
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:

Description

The SMB server reports as Windows 2000 which causes Nexus Vulnerability Scanner to complain. We should bump it up to Windows 2012. Windows 2012 also support SMB 3.02 like we do, so it makes things more cons

History

#1

Updated by Andrew Stormont 11 days ago

  • Description updated (diff)
#2

Updated by Electric Monk 6 days ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

git commit 50d739b17e1e765a13d68d99edeee69680122240

commit  50d739b17e1e765a13d68d99edeee69680122240
Author: Andrew Stormont <astormont@racktopsystems.com>
Date:   2019-10-09T11:13:00.000Z

    11778 SMB server should report as a newer server version
    Reviewed by: Andy Fiddaman <omnios@citrus-it.co.uk>
    Reviewed by: Gordon Ross <Gordon.W.Ross@gmail.com>
    Approved by: Garrett D'Amore <gdamore@racktopsystems.com>

Also available in: Atom PDF